.u-section-1 .u-sheet-1 {
  min-height: 295px;
}

.u-section-1 .u-image-1 {
  width: 776px;
  height: 295px;
  margin: 0 auto;
}

.u-section-1 .u-group-1 {
  width: 303px;
  min-height: 65px;
  height: auto;
  margin: -180px auto 60px 130px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: Helvetica;
  font-size: 3rem;
  margin: -6px -11px -6px 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 601px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 274px;
  }

  .u-section-1 .u-group-1 {
    width: 301px;
    min-height: 77px;
    margin-top: -175px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 0 20px 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 206px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -107px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
    margin-right: 235px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 130px;
  }

  .u-section-1 .u-group-1 {
    width: 143px;
    min-height: 40px;
    margin-top: -85px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 2px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 30px;
}

.u-section-2 .u-line-1 {
  width: 776px;
  transform-origin: left center;
  margin: 7px auto 20px;
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 765px;
}

.u-section-3 .u-text-1 {
  margin: 13px auto 0 177px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 587px;
  width: 782px;
  margin: 14px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 14px auto 60px 177px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-custom-html-1 {
    width: 720px;
    margin-top: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: -29px;
    margin-bottom: 14px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-custom-html-1 {
    min-height: 277px;
    margin-top: -1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-bottom: 49px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 634px;
}

.u-section-4 .u-text-1 {
  margin: 8px auto 0 179px;
}

.u-section-4 .u-custom-html-1 {
  height: auto;
  min-height: 457px;
  width: 782px;
  margin: 17px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 0 auto 60px 179px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 518px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-4 .u-custom-html-1 {
    width: 720px;
    margin-top: 11px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -38px;
    margin-bottom: 13px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-4 .u-custom-html-1 {
    min-height: 268px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: -66px;
    margin-bottom: 39px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 476px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 179px;
}

.u-section-5 .u-custom-html-1 {
  height: auto;
  min-height: 336px;
  width: 782px;
  margin: 10px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 10px auto 39px 179px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-5 .u-custom-html-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -14px;
    margin-bottom: 30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-custom-html-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-bottom: initial;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-5 .u-custom-html-1 {
    min-height: 168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-bottom: 44px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 562px;
}

.u-section-6 .u-text-1 {
  margin: 10px auto 0 178px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 208px;
  margin: 25px 617px 0 178px;
}

.u-section-6 .u-custom-html-2 {
  height: auto;
  min-height: 208px;
  margin: -208px 177px 0 617px;
}

.u-section-6 .u-custom-html-3 {
  height: auto;
  min-height: 208px;
  margin: 25px 617px 0 178px;
}

.u-section-6 .u-custom-html-4 {
  height: auto;
  min-height: 208px;
  margin: -208px 177px 25px 617px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-custom-html-1 {
    width: 351px;
    margin-right: 50px;
    margin-left: 194px;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: 20px;
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-6 .u-custom-html-3 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-6 .u-custom-html-4 {
    margin-top: 20px;
    margin-left: 100px;
    margin-right: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: 0;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 20px;
    margin-right: 159px;
    margin-left: 210px;
  }

  .u-section-6 .u-custom-html-2 {
    width: 300px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-custom-html-3 {
    margin-top: 15px;
    margin-left: 210px;
    margin-right: 210px;
  }

  .u-section-6 .u-custom-html-4 {
    margin-left: 210px;
    margin-right: 210px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: 250px;
    margin-left: 394px;
  }

  .u-section-6 .u-custom-html-2 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-6 .u-custom-html-3 {
    margin-left: 300px;
    margin-right: 300px;
  }

  .u-section-6 .u-custom-html-4 {
    margin-top: -208px;
    margin-left: 300px;
    margin-right: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-top: 39px;
  }

  .u-section-6 .u-custom-html-1 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: 14px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-custom-html-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Helvetica.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Helvetica.ttf);
}